uuid: 57c433c8-2a91-4a24-9fbe-88fb5aa69abe
langcode: en
status: true
dependencies:
  config:
    - field.field.node.highlight.body
    - field.field.node.highlight.field_meta_tags
    - field.field.node.highlight.field_scheduled
    - node.type.highlight
  module:
    - metatag
    - scheduled_publish
    - text
    - user
id: node.highlight.default
targetEntityType: node
bundle: highlight
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_meta_tags:
    type: metatag_empty_formatter
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  content_moderation_control: true
  langcode: true
  links: true
  search_api_excerpt: true
